import './style.css'
import './style2.css'
// import url from './image.png'

let string = 'hello'
console.log(string)

const btn = document.getElementById('btn')
btn.onclick = () => {
  import('./image.png').then(module => {
    const url = module.default
    const img = document.createElement('img')
    img.src = url
    document.body.appendChild(img)
  })
}